# revision 15878
# category Package
# catalog-ctan /macros/latex/contrib/scientificpaper/science.sty
# catalog-date 2007-01-14 15:20:52 +0100
# catalog-license lppl
# catalog-version undef
Name:		texlive-scientificpaper
Version:	20070114
Release:	3
Summary:	Format a scientific paper for journal publication
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/scientificpaper/science.sty
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/scientificpaper.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/scientificpaper.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
TeXLive scientificpaper package.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/scientificpaper/science.sty
%doc %{_texmfdistdir}/doc/latex/scientificpaper/README

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 20070114-3
+ Revision: db5ed35
- MassBuild#440: Increase release tag


